Activity log for bug #594793

Date Who What changed Old value New value Message
2010-06-15 19:28:36 Mathieu Bastian bug added bug
2010-06-15 19:30:13 Mathieu Bastian gephi: status Expired Confirmed
2010-06-15 19:30:18 Mathieu Bastian nominated for series gephi/0.7
2010-06-15 19:30:18 Mathieu Bastian bug task added gephi/0.7
2010-06-15 19:30:26 Mathieu Bastian gephi/0.7: status New Confirmed
2010-06-15 19:38:03 Mathieu Bastian gephi/0.7: importance Undecided Wishlist
2010-07-19 14:11:37 Mathieu Bastian gephi: status Confirmed Fix Committed
2010-07-19 14:11:41 Mathieu Bastian gephi/0.7: status Confirmed Fix Committed
2010-10-02 16:43:07 Mathieu Bastian gephi: status Fix Committed Fix Released
2010-10-02 16:43:09 Mathieu Bastian gephi/0.7: status Fix Committed Fix Released